
Base Distribution - Task # 41857

Story # 41853 (New): As an integrator I want an optimized setup

Status: Resolved Priority: Should have
Author: Berit Hlubek Category:
Created: 2012-10-10 Assigned To: Berit Hlubek
Updated: 2012-10-21 Due date:
Subject: Add information about the password requirements within the user creation step
Description

Associated revisions
Revision a30eb2b2 - 2012-10-20 11:12 - Berit Hlubek

[TASK] Add hint for password requirements

Change-Id: I0ad8b4071a8859da31f80e6e98404471d76968d4
Resolves: #41857

Revision a4b5cf73 - 2012-10-21 11:09 - Berit Hlubek

[TASK] Styling for password requirements hint

Change-Id: I5c4e821a9e8d128d3f2dfe1e165981b42511fb40
Resolves: #41857

Revision 1aec7b4f - 2012-10-21 11:13 - Berit Hlubek

[TASK] Add description property to all form fields

This change adds a new form element property "elementDescription" 
to every element using the Field layout.

It also adds a special property "passwordDescription" for the
PasswordWithConfirmation element for placing the hint directly
after the first password input field.

Change-Id: I829004dda9b9d3ed1afce6ede48e1f947a40ac2e
Resolves: #41857

History
#1 - 2012-10-19 23:26 - Berit Hlubek
- Assigned To changed from Berit Hlubek to Christopher Hlubek

#2 - 2012-10-20 00:06 - Berit Hlubek
- Status changed from New to Accepted
- Assigned To changed from Christopher Hlubek to Berit Hlubek

#3 - 2012-10-20 08:53 - Gerrit Code Review
Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15829

#4 - 2012-10-20 09:02 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15829

#5 - 2012-10-20 09:12 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15830

#6 - 2012-10-20 09:15 - Berit Hlubek
- Status changed from Accepted to Under Review

#7 - 2012-10-20 11:13 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15833

#8 - 2012-10-20 11:18 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15829

#9 - 2012-10-21 11:06 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15829

#10 - 2012-10-21 11:09 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15830

#11 - 2012-10-21 11:13 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15829

#12 - 2012-10-21 11:35 - Berit Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:a30eb2b2d51cf147ecfa2a40e427df2c0ef832ff.
